@import "../../styles/utils/mixins.scss";
@import "../../styles/utils/variables.scss";

.balance-box {
  display: flex;
  align-items: center;

  &__content {
    font-size: 1.1rem;
    font-family: inherit;
    border: none;
    border-bottom: 1px solid $text-secondary;
    background-color: $bg-color;
    width: 100%;
    color: $gray-100;

    &:focus {
      outline: none;
    }
  }
}

:host {
  height: 100%;
  width: 100%;
}
